Subject: Ticket Assigned - Order number - 9604063035
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Sep 2020 06:43:09 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number - 9604063035 Dear Sir/Madam,

I have received my order 9604063035 but unfortunately the item is too large for my garden. The measurements mentioned on your website was for the delivery package only and not of the assembled frame.

I previously tried to cancel the order before it was delivered to me but it had already been collected by the courier from your warehouse so I was advised by your colleague on the phone to receive the order and then initiate the return/refund. I am unable to do it from the app.

The package is still in the original packaging of the box and plastic wrapping, I have not opened the box as I already know it is too big for the space. I have provided pictures attached of proof of this.

Kindly proceed with the return and refund of the item as per my request.

Kind regards

Louise Quinn
+971502278627

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1536062